#fader {
	Filter:Alpha(Opacity=0,FinishOpacity=0,style=2);
}

#entersite {
	text-align: center;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bolder;
	background: transparent url(entersitebg.png) no-repeat bottom;
	height: 33px;
}

#entersite a {
	color:#FE7013;
	text-decoration: none;
}

a:link, a:visited {
  color: #027AC6;
  text-decoration: none;
}

a:hover {
  color: #0062A0;
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
	direction: rtl;
	margin-top:3px;
	margin-bottom:20px;
}

.Text {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	padding: 0px;
	margin: 0px;
	direction: rtl;
}

.engText {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: justify;
	padding: 0px;
	margin: 0px;
	direction: ltr;
}